/* ********************user items style ***********************/




.user_item_list{
width:33%;
float:left;
margin:0px;
padding:0px 40px 40px 40px;
text-align:center
}

.last_item{
	border:none;
}
.user_items_spacer{
	width:100%;
	clear:both;
}

.user_item_img{
}

.user_item_details_list{
padding:5px;
}

.user_item_read_more{
	color:#475e5d;
	white-space:nowrap;
	text-decoration:none;
}

.user_item_title{
	color:#7aa3c5;
	font-size:16px;
	text-decoration:none;
}
.user_item_date{
	color:#6e3b8e;
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	margin-bottom:10px;
}

.download_link{
	display:inline-block;
	background-color:#7aa3c5;
	color:#FFFFFF;
	border-radius:4px;
	text-decoration:none;
	padding:0px 10px 0px 10px;
	margin:5px;
}
.download_link:hover{
	background-color:#999999;
	color:#ffffff;
}

#addthis_news{
	float:right;
	display:inline-block;
}


.user_item_list_home{
clear:both;
padding:10px 0px 0px 15px;
}

.user_item_list_home img{
float:left;
margin-right:10px;
margin-bottom:20px;
}
.user_item_details_list_home{
float:left;
width:100%;
margin-bottom:20px;
font-size:15px;
font-family:'Open Sans', sans-serif;
color:#91aaaa;
line-height:24px;
}
.user_item_home_title{
	font-weight:bold;
color:#91aaaa;
	text-decoration:none;
}





#user_items_search{
float:right;
}

#add_new_user_item{
display:block;
float:left;
padding:5px;
border:1px solid #CCC;
border-radius:4px 4px 4px 4px;
-moz-border-radius:4px 4px 4px 4px;
margin:5px 0px 5px 0px;
}
#add_new_user_item img{
margin-top:5px;
}
.pale_grey{
color:#999999;
}



#news_story_page img{
	width:100% !important;
	max-width:600px !important;
	height:auto !important;
}
	


/* ******************** end user items style ***********************/

